Bug 766361 - After blockscreen the screen can't be turn on (brighness get off)
After blockscreen the screen can't be turn on (brighness get off)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i386 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-11 17:31 EST by Valerie Tarazona Kong
Modified: 2012-09-04 10:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 10:33:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Detailed lspci file (12.26 KB, text/plain)
2011-12-11 17:31 EST, Valerie Tarazona Kong
no flags Details

  None (edit)
Description Valerie Tarazona Kong 2011-12-11 17:31:38 EST
Created attachment 545441 [details]
Detailed lspci file

Description of problem:


Fedora 16:

In normal use, after 10 minutes the screen is turn off and blocked. However, one can't log again, the screen can't be turn on again

How reproducible:

Just leave the computer to rest until the screen get's blocked

Steps to Reproduce:
1. leave the computer
2. The screen gets blocked
3. The screen is turn off
  
Actual results:

The screen is turn off, can't be turn on again to log in. One have to force hardware restart

Expected results:

To get the screen turn on and log in

Additional info:
Looks like a mess in the brightness system. One can shift up and down the brightness normaly using the keyboard keys. But when using the system control in gnome system settngs, the shift is not gradual, it jumps from total darkness to to very bright at any part of the scroll control. Also, using the option "lower the brightness to save energy" (sorry for the bad english, I'm native spanish) the screen gets brighter instead of darker
Comment 1 Josh Boyer 2012-03-01 12:17:50 EST
What kernel did you see this with and does the 3.2.7 or newer update help the issue?
Comment 2 Dave Jones 2012-03-22 13:11:56 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:14:17 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 13:23:35 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.